Bug 718654 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ovirt-node (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Burns
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd 751856
  Show dependency treegraph
 
Reported: 2011-07-04 03:03 EDT by Jóhann B. Guðmundsson
Modified: 2015-12-02 08:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 751856 (view as bug list)
Environment:
Last Closed: 2013-03-08 06:04:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-04 03:03:00 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2012-05-22 10:28:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fabian Deutsch 2013-03-08 06:04:29 EST
Native systemd files are used for all node related services.

Note You need to log in before you can comment on or make changes to this bug.